Subject: Re: Abandoned Calls - Aug - US Shift
From: Pritish Nandi <[email-masked]>
To: Md Modassir Hassan <[email-masked]>
Cc: Ismail Lsm <[email-masked]>, deeksha <[email-masked]>, saurabh <[email-masked]>, Abhishek Kumar <[email-masked]>, Ashish Dabral <[email-masked]>, Pravesh Singh <[email-masked]>
Date: Fri, 20 Aug 2021 02:41:30 -0700 (MST)

Hi Pravesh and Modassir, 

Thank you for acknowledging the email. 

There is no need to check the status report because I could see that within these times you were not available on calls. So it does not make a difference whether you were away or ACW or offline or logged out from talkdesk. 
The question is why you would not be available on Talkdesk at these times. 

You are able to see the IST timings for each abandoned call. We do not have breaks for 1st one hour and the last one hour for your shifts so I will assume that you were not on breaks. 
If you were available and not on call then I assume you should be logged in to talkdesk and be available. And if you are available then you would surely receive calls and it would not go abandoned. 

So, my question to you is, why we are not available to talk calls? Why we are talking breaks together when we know we could have abandoned calls? Apart from the breaks if we are testing headsets or products then we should have added that within Teams group chats or sent email so that we are aware of your activity. 

Lastly, if there are any issues with talkdesk, then we need to inform IT/Ashish immediately and also drop an email with the issue so that we are aware of the same. 

We always need to know about any issues with the system or software so that we can help asap. 

Please make sure you are available throughout the shift for calls and do not abandon or miss any. 

Regards, 
Pritish 

From: "Md Modassir Hassan" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Cc: "Ismail Lsm" <[email-masked]>, "deeksha" <[email-masked]>, "saurabh" <[email-masked]>, "Abhishek Kumar" <[email-masked]>, "Ashish Dabral" <[email-masked]>, "Pravesh Singh" <[email-masked]> 
Sent: Friday, August 20, 2021 4:16:51 AM 
Subject: Re: Abandoned Calls - Aug - US Shift 

Hi Pritish, 

Thank you for the status report. It might be possible that I and Pravesh were on Breaks(Away) and the call shows as abandoned. However, you can check the status of call bar at that time. 

Regards, 
Modassir 

From: "Pravesh Singh" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Cc: "Md. Modassir Hassan" <[email-masked]>, "Ismail" <[email-masked]>, "deeksha" <[email-masked]>, "saurabh" <[email-masked]>, "abhishek kumar" <[email-masked]>, "Ashish Dabral" <[email-masked]> 
Sent: Friday, August 20, 2021 4:10:31 AM 
Subject: Re: Abandoned Calls - Aug - US Shift 

Hello Pritish, 

Thank you for the status report. That was the time when we moved back to office and we have had a hard time to get the setup works. Also, me and Modassir have been taking dinner break together when we were in office. So there might be a possibility we were on away. However, could you please clarify what was the call bar status at that time? 

Best Regards, 
Pravesh Singh 

From: "Pritish Nandi" <[email-masked]> 
To: "Pravesh Singh" <[email-masked]>, "Md Modassir Hassan" <[email-masked]>, "Ismail" <[email-masked]> 
Cc: "deeksha" <[email-masked]>, "saurabh" <[email-masked]>, "abhishek kumar" <[email-masked]>, "Ashish Dabral" <[email-masked]> 
Sent: Thursday, August 19, 2021 8:50:38 PM 
Subject: Abandoned Calls - Aug - US Shift 

Hi All, 

First of all, I am happy to see that there are no missed calls for the US shift which is good progress. 

However, I do see some abandoned calls for the shift. Could you please check to advise me why this happened and reasons. 

Note : The time is IST and I have checked your Inbound/Outbound/Chat logs to see if you were already occupied. In fact, I have manually checked each IB/OB calls you have made just to be sure but for all these 
abandoned calls you were not available. 

I have not checked if you were on break so please check that once and advise me. 

Otherwise, I would need a valid reason for these abandoned calls. 

Interaction ID 	Call Type 	Agent 	Reason 	Start Time 	End Time 	Talkdesk Phone Number 	Customer Phone Number 	Talk Time 	Waiting Time 	Tags 
c03596f4059a4c41b3415f1eb5f12771 	abandoned 	Ismael 	Agent not Available 	8/4/2021 19:36 	8/4/2021 19:44 	17866716531 	15163123099 	0:00:00 	0:07:16 	us_enterprise 
08297524c4e249bea0fad420ccc8b042 	abandoned 	Pravesh 	Agent not Available 	8/4/2021 20:38 	8/4/2021 20:43 	17866716531 	16080 	0:00:00 	0:04:34 	us_enterprise 
f0ca93d6f4b649af85028ee85a2715e2 	abandoned 	Dipanshu/Ismael 	Agent was on OB call 	8/5/2021 17:58 	8/5/2021 18:03 	17866716531 	16080 	0:00:00 	0:04:14 	us_enterprise 
09118de6b9cb48ab8f4256e803b6055d 	abandoned 		OBH 	8/9/2021 11:42 	8/9/2021 11:43 	17866716531 	17752041021 	0:00:00 	0:00:02 	us_enterprise+english_enterprise 
df48996e54e943d2b53ec0d1199aef62 	abandoned 	Pravesh/Modassir 	Agent not Available 	8/10/2021 2:13 	8/10/2021 2:13 	17866716531 	18707230151 	0:00:00 	0:00:07 	us_enterprise+english_enterprise 
a25cef768a8b474086d6921ab003c661 	abandoned 	Ismael 	Agent not Available 	8/11/2021 18:48 	8/11/2021 18:51 	17866716531 	17325847219 	0:00:00 	0:02:12 	us_enterprise 
93127d953ca84499987695ce9de15606 	abandoned 		OBH 	8/12/2021 7:36 	8/12/2021 7:46 	17866716531 	14154509615 	0:00:00 	0:10:02 	us_enterprise+english_enterprise 
02cf3a3da6b045e7b4ea1e434c18078a 	abandoned 		OBH 	8/13/2021 13:32 	8/13/2021 13:35 	14632186333 	17752041021 	0:00:00 	0:01:52 	us_enterprise+english_enterprise 
bbbce7b75c3c4bf481e71e3df4f40542 	abandoned 	Ismael 	Agent not Available 	8/13/2021 18:18 	8/13/2021 18:28 	17866716531 	18605779120 	0:00:00 	0:08:54 	us_enterprise 
3407075024954ff983e164dcb819be2f 	abandoned 		OBH 	8/14/2021 6:49 	8/14/2021 6:59 	17866716531 	17177971189 	0:00:00 	0:08:23 	us_enterprise+english_enterprise 
5ef53d14e5b24ca6a438f74fa6c52ea3 	abandoned 	Ismael 	Agent not Available 	8/17/2021 17:40 	8/17/2021 17:52 	17866716531 	19083804090 	0:00:00 	0:11:01 	us_enterprise 
301c5231d38146fe9e852cbe75488c2f 	abandoned 	Ismael 	Agent not Available 	8/17/2021 18:36 	8/17/2021 18:40 	17866716531 	19083804090 	0:00:00 	0:03:21 	us_enterprise 
19fc71177b074c93b92ec027bf79afe2 	abandoned 	Pravesh 	Agent not Available 	8/17/2021 20:20 	8/17/2021 20:21 	17866716531 	18605779120 	0:00:00 	0:01:09 	us_enterprise 

Regards, 
Pritish Nandi